Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi

I bought a set of 2 Pajamas under order number 9520646294.  Though I tried hard, I couldn’t find size chart what is the dimensions of L / XL pajamas on the product page or on your website.  The Nakheel Mall store doesn’t have men’s, so I couldn’t check it there either.  So I ordered a set of 2, which turned out to be too big.  These are now lying unused and wasted.  I have now ordered a size L online.

Please improve size information on your website.  I’d like to return or be compensated for this in some way if possible - though I have opened and tried it.

Regards

Sabari https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708284